
Cognitive Interaction Toolkit - Bug #265

ci.toolkit does NOT contain a oncilla-sim-02 *flow* job

2014-06-04 22:43 - Florian Lier

Status: Closed Start date: 2014-06-04

Priority: Immediate Due date:  

Assignee: Sebastian Wrede % Done: 0%

Category: build-generator Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 3.00 hours

Description

I tried to create all jobs included in the oncilla-sim distribution (did that succesfully locally on TF machine and at home) somehow the

build-flow

Job is not created on ci.toolkit.

Can somebody PLEASE double check this?

History

#1 - 2014-06-05 14:34 - Johannes Wienke

Any error messages?

#2 - 2014-06-05 14:41 - Johannes Wienke

It looks to me like the generator was some how interrupted during generation or crashed at some point since most other jobs including the prepare job

have been generated.

#3 - 2014-06-05 16:03 - Florian Lier

Did you generate all the missing jobs?

#4 - 2014-06-05 16:05 - Florian Lier

..you didn't could you please run this on your machine, pointing to ci.toolkit? There were no critical error messages. However, at home and on my TF

local Jenkins this worked like a charm...

#5 - 2014-06-05 16:48 - Johannes Wienke

Runs without problems for me. So you should try to repeat it for you as well, maybe with the --debug flag, to find out what's wrong.

#6 - 2014-06-07 09:40 - Florian Lier

- Status changed from New to Closed
